Image 01
profile-image

DHatherley

Darren Hatherley Manchester, United Kingdom
kfuseiso

Utilities 26 comments

Score 58.0%
Nov 08 2006
Ubuntu ships with an old version of fuseiso that does not recognise one of the options used in kfuseiso when mounting an iso image; this is why (k)ubuntu users will always see errors when using kfuseiso. I thought this might help any frustrated kubuntu users out there who can't get this to work. If anyone's interested, I've made a small, inelegant mod to the source that makes it work on (k)ubuntu; best solution, though, is to wait for the ubuntu folk to use fuseiso 20060928 or later or to unistall the ubuntu fuseiso and compile and install from the source tarball. - Jan 17 2007